{
	"name": "form/nc/erp-sync/lantek/nx-query-local/product_lot-stock_parcel.json.json",
	"table": [
		{
			"record_type": ["stock_parcel"],
			"table": "product_lot"
		}
	],
	"parameter": {
		"start_date": "202401",
		"show_sql": false
	},
	"query": [["prl.modify_id", ">=", "start_date"]],
	"order-": ["prl.product_id", ">"],
	"limit": 100
}
